Subject: Re: What is a...'Power Print', by GDT Softworks, Inc.?
From: [email-masked] (Supertimer)
Date: 2 Mar 1999 08:39:59 GMT
Newsgroups: comp.sys.apple2

Bill Robbins <[email-masked]> wrote:

>This is a product for Macs.  It connects Wintel type parallel printers
>to Mac serial ports.  It comes with software and, I assume, will not
>work without it.  A IIgs doesn't need this facility anyway since we can
>use a parallel card to hook up any printers that work with our hard/software.

Hi, yes it was designed for a Mac, but it works on a IIGS.  I have
a serial to parallel converter to bridge my IIGS serial port with
my parallel port ink-jet printer.  Then I use the drivers supplied
with Harmonie to print through the serial port rather than a parallel
card and all works well.

It is true that you can just hook up a parallel card instead of using
this device, but you save a slot by using the converter.

The software that comes with the converter is simply the Mac
drivers for various Win PC printers.  These won't work with
the IIGS, but the Harmonie drivers are perfect replacements
for these.  The hardware itself works on either the Mac or the
IIGS.